import SiteBreadcrumb from "@/components/site-breadcrumb";
import BroadcastTable from "./component/table";

export default function AdminBroadcast() {
  return (
    <div>
      <SiteBreadcrumb />
      <BroadcastTable />
    </div>
  );
}
